New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Dubbing

Save the export format

PUT
/api/v1/dubbing/projects/{project_id}/export-options

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
options?
Default{}

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PUT 'http://127.0.0.1:8100/api/v1/dubbing/projects/string/export-options' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null